/**** CUSTOM RESPONSIVE *****/
@media (min-width: 993px) and (max-width: 1199px) {
    .sp-megamenu-parent > li > a {
     		
	padding: 0px 15px 0px 55px!important;
  	letter-spacing: 1px!important;
 	font-size: 16px!important; 
  	margin: 5px 5px !important;
    }
    .lt_team_member .member .mem {
         bottom: -40px!important;
     }
}
@media (min-width: 768px) and (max-width: 992px) {
    #lt-k2-blog div.k2ItemsBlock ul li {
        width: 31%!important;
    }
    .sp-megamenu-parent > li > a {
    padding: 0px 15px 0px 51px !important;
    letter-spacing: 1px !important;
    font-size: 13px !important;
    margin: 15px 3px !important;
	width: 130px !important;
	background-size:  130px !important;
	line-height: 34px !important
	
    }
  	#sp-logo img {
      	
    }
    .lt_team_member .member .mem {
         bottom: -40px!important;
     }
     #sp-bottom #sp-bottom3 {
        clear: left;
    }
    #sp-bottom1, #sp-bottom2 {
        padding-bottom: 30px;
    }
}

@media (max-width: 767px) {
    .projects-filter {
        display: inline-block;
        padding-left: 10px;
    }
    .projects-filter ul li {
        display: block;
        float: left;
        margin: 10px 0;
    }
    #lt-k2-blog div.k2ItemsBlock ul li {
        width: 100%!important;
    }
    #sp-footer2 {
        text-align: left!important;
    }
   
    .sticky-wrapper.is-sticky {
        position: relative!important;
    }
    #sp-menu {
        position: absolute!important;
    right: 10px;
    top: 105px;
    width: 95%;
    }
    .sticky-wrapper.is-sticky #sp-menu {
        top: 0;
    }
    #offcanvas-toggler {
        line-height: 0!important;
    }
    #offcanvas-toggler > i {
        margin: 0;
    }
    .sub-clients img {
        display: inline!important;
    }
  	.lt_team_member .member {
        width: 100%!important;
    }
    .lt_team_member .member .mem {
        position: static!important;
    }
}
@media (max-width: 480px) {
    .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li {
        margin: 5px!important;
    }
    .lt_team_member .member {
        width: 100%!important;
    }
    .lt_team_member .member .mem {
        position: static!important;
    }
}
/***** GENERAL *****/
body {
    background-image: url(/images/bg_przedszkole_prywatne_niepubliczne_Junior_Lublin_klub_dzieciecy_malucha.jpg);
    background-repeat: no-repeat;
    background-position: top;
	background-color: #71BC45; 
	}
	
	
.sppb-section-title h3 {
    font-size: 14px;
}
.sppb-section-title p {
    font-size: 13px;
    color: #000;
}
#lt-bottom-slider .lt-button {
    border: 0 none !important;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    padding: 15px 50px !important;
    text-transform: uppercase;
    border-radius: 0!important;
}
#lt-bottom-slider .lt-button:hover {
    color: #fff;
}
.btn {
    border-radius: 0!important;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 25px;
    text-shadow: none;
    text-transform: uppercase;
    border: none!important;
    color: #fff;
}
.sppb-title-heading {
    background: rgba(0, 0, 0, 0) url("../images/border-title.png") no-repeat scroll center bottom;
    color: #000;
    font-size: 28px;
    font-weight: 700;
    padding: 20px 0;
    text-align: center;
    text-transform: uppercase;
}
/***** HEAD *****/
#sp-main-body,
#sp-page-title,
#sp-header,
#sp-header .logo,
#offcanvas-toggler,
.sticky-wrapper.is-sticky,
.sp-megamenu-parent >li >a {
	-webkit-transition: .6s ease-in-out;
	-moz-transition:    .6s ease-in-out;
	-ms-transition:     .6s ease-in-out;
	-o-transition:      .6s ease-in-out;
	transition:         .6s ease-in-out;
}

.sticky-wrapper.is-sticky #sp-header
{
	height: 80px!important;
}

.sticky-wrapper.is-sticky #sp-header .logo {
	height: 10px!important;
}


.sticky-wrapper.is-sticky #offcanvas-toggler >i {
    display: inline-block;
    padding: 0 0 0 10px;
    font-size: 21px;
    background: transparent;
    margin: 13px 0 27px 0;
    border-radius: 3px;
    cursor: pointer;
    -webkit-transition: color 400ms, background-color 400ms;
    -o-transition: color 400ms, background-color 400ms;
    transition: color 400ms, background-color 400ms;
}
}



.sticky-wrapper.is-sticky #offcanvas-toggler,
.sticky-wrapper.is-sticky .sp-megamenu-parent >li >a {
	line-height: 40px!important;
    margin-top: 16px;
}


.sticky-wrapper.is-sticky #offcanvas-toggler,
.sticky-wrapper.is-sticky .sp-megamenu-parent >li >a {
	line-height: 40px!important;
    margin-top: 16px;
}




#sp-logo .logo {
	padding: 14px 0;
}
.sticky-wrapper.is-sticky #sp-logo .logo {
	padding: 6px 0;
}

/***** MENU *****/
.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li:hover > a {
    
}
.sp-dropdown {
    border-top: 3px solid;
}
.offcanvas-menu ul li.current {
    display: none;
}
/***** BOTTOM-SLIDER *****/
#lt-bottom-slider {
    margin: 0!important;
}
/***** INTRODUCTION *****/
.lt-introduction .lt-intro-sub {
    cursor: pointer;
    margin: 40px 0;
}
.lt-introduction .lt-intro-sub i {
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.lt-introduction .lt-intro-sub:hover i {
    cursor: pointer;
    color: #000;
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
}
.lt-introduction .lt-intro-sub h4 {
    text-transform: uppercase;
    font-weight: 700;
    margin: 10px 0 15px;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
/***** BANNER *****/
.lt-banner .lt-banner-content h3 {
    text-transform: uppercase;
    font-weight: 700;
    padding-top: 65px;
}
.lt-banner .lt-banner-content ul {
    padding-left: 15px;
}
.lt-banner .lt-banner-content ul li {
    font-size: 13px;
    padding: 3px;
}
/***** ABOUT *****/
.lt-about-testimonial h3 {
    text-transform: uppercase;
    font-weight: 700;
}
.lt-about ul {
    padding-left: 0;
}
.lt-about ul li {
    display: inline-block;
    padding: 10px 20px 10px 0;
    list-style: none;
}
.lt-testimonial blockquote p {
    font-size: 13px;
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #efefef;
    padding: 10px;
    margin-bottom: 0;
}
.lt-testimonial blockquote footer {
    background: rgba(0, 0, 0, 0) url("../images/bg-testimonial.png") no-repeat scroll 20px 0;
    margin: -2px 0 0 !important;
    padding: 15px 0 15px 60px;
}
/***** SERVICES *****/
.lt-services-item {
    margin: 30px 0;
    cursor: pointer;
}
.lt-services-item i {
    border-radius: 50%;
    border: 1px solid #000;
    width: 60px!important;
    height: 60px!important;
    padding-top: 14px;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.lt-services-item h4 {
    text-transform: uppercase;
    margin-bottom: 10px;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.lt-services-item:hover i {
    color: #fff;
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
}
/***** WORKS *****/
.lt-works-content h3 {
    text-transform: uppercase;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
}
/***** BUY NOW *****/
.lt-buy-now-content h3 {
    font-weight: 700;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}
/***** TEAM *****/
.lt-team-item img {
    width: 100%;
}
/********TESTIMONIAL******/
#lt-testimonial .tp-caption img {
    border: 5px solid #fff;
    border-radius: 100%;
}
/***** PORTFOLIO *****/
#lt-portfolio {
    margin: 0!important;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a {
    text-transform: uppercase;
    padding: 8px 15px;
    font-weight: 500;
    border-radius: 0!important;
}
/***** K2 *****/
span.catItemImage img,
span.itemImage img {
    width: 100%!important;
}
#sp-right .k2ItemsBlock ul li img {
  width: 100%;
}
div.k2ItemsBlock ul {
    padding-left: 0;
}
/* Refine Page Builder */
#sp-page-builder .sppb-section-title.sppb-text-center .sppb-title-subheading {
    margin: 0 auto;
}
.lt-page-service i {
  margin-top: 10px;
}
.sp-simpleportfolio-img {
    width: 100%;
}
/********TEAM*************/
.lt_team_member .member {
    text-align: center;
    transition: all 400ms ease 0s;
}
.lt_team_member .member:hover {
    cursor: pointer;
    transition: all 400ms ease 0s;
}
.lt_team_member .member:hover img {
    opacity: 0.7;
    transition: all 400ms ease 0s;
}
.lt_team_member .member img {
    transition: all 400ms ease 0s;
    width: 100%;
}
.lt_team_member .member .name {
    background: rgba(0, 0, 0, 0) url("../images/border-title.png") no-repeat scroll center bottom;
    color: #000;
    padding-bottom: 10px;
    transition: all 400ms ease 0s;
    font-weight: 700;
}
.lt_team_member .member:hover .name {
    background: rgba(0, 0, 0, 0) url("../images/border-title-white.png") no-repeat scroll center bottom;
    color: #fff;
    transition: all 400ms ease 0s;
}
.lt_team_member .member:hover .job {
    color: #fff;
    transition: all 400ms ease 0s;
}
.lt_team_member {
    padding-bottom: 220px;
    position: relative;
}
.lt_team_member .member {
    float: left;
    width: 24%;
    margin-right: 1.3%;
}
.lt_team_member .member:last-child {
    margin-right: 0;
}
.lt_team_member .member .mem {
    bottom: 0;
    left: 0;
    margin-left: 0;
    position: absolute;
}
.lt_team_member:hover .mem1 {
    display: none;
    transition: all 400ms ease 0s;
}
.lt_team_member .member1:hover .mem1 {
    display: block;
    transition: all 400ms ease 0s;
}
.lt_team_member .member2 .mem2 {
    opacity: 0;
    transition: all 400ms ease 0s;
}
.lt_team_member .member2:hover .mem2 {
    opacity: 1;
    transition: all 400ms ease 0s;
}
.lt_team_member .member3 .mem3 {
    opacity: 0;
    transition: all 400ms ease 0s;
}
.lt_team_member .member3:hover .mem3 {
    opacity: 1;
    transition: all 400ms ease 0s;
}
.lt_team_member .member4 .mem4 {
    opacity: 0;
    transition: all 400ms ease 0s;
}
.lt_team_member .member4:hover .mem4 {
    opacity: 1;
    transition: all 400ms ease 0s;
}
.lt_team_member .member .mem h3 {
    background: rgba(0, 0, 0, 0) url("../images/border-title.png") no-repeat scroll center bottom;
    color: #000;
    font-weight: 700;
}
.lt_team_member .member .mem ul {
    margin: 0;
    padding-left: 0;
}
.lt_team_member .member .mem ul li {
    display: inline-block;
    padding: 0 10px;
}
.lt_team_member .member .mem ul li i {
    font-size: 20px;
}
.lt_team_member .col-sm-8 {
    text-align: left;
}
/***** Onepage *****/
.sp-megamenu-parent > li.menu-first > a {
    display: none;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a.menu-first {
    display: none;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns a.btn-view {
    display: none;
}
.sp-simpleportfolio-title a {
  display: none;
}
/* Portfolio */
.projects-filter a {
    padding: 8px 15px;
    font-size: 1em;
    border-radius: 0;
    text-transform: uppercase;
}
.projects-filter a {
    color: #fff;
    background: #2d2d2d;
}
.projects-filter ul li {
    background: none;
}
.projects-filter ul {
    text-align: center;
}
.projects-filter {
    border-bottom: none;
}
.projects-wrapper .project-img img {
    width: 100%;
}
.projects-wrapper .project-img .project-img-extra h4 {
    color: #fff!important;
}